package com.pqs9900.pojo.linedata;

import java.util.List;

/**
 * system
 *
 * @author cdf
 * @date 2021/11/24
 */
public class DevMsgInfo {
    private Integer devIndex;

    private Integer lineGrade;

    private List<String> offDesc;

    private List<String> alarmDesc;

    private Integer offCount;

    private Integer alarmCount;

    public Integer getLineGrade() {
        return lineGrade;
    }

    public void setLineGrade(Integer lineGrade) {
        this.lineGrade = lineGrade;
    }

    public Integer getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(Integer devIndex) {
        this.devIndex = devIndex;
    }

    public List<String> getOffDesc() {
        return offDesc;
    }

    public void setOffDesc(List<String> offDesc) {
        this.offDesc = offDesc;
    }

    public List<String> getAlarmDesc() {
        return alarmDesc;
    }

    public void setAlarmDesc(List<String> alarmDesc) {
        this.alarmDesc = alarmDesc;
    }

    public Integer getOffCount() {
        return offCount;
    }

    public void setOffCount(Integer offCount) {
        this.offCount = offCount;
    }

    public Integer getAlarmCount() {
        return alarmCount;
    }

    public void setAlarmCount(Integer alarmCount) {
        this.alarmCount = alarmCount;
    }
}
